a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #AAAAAA;
}
a:active {
	color: #FFFFFF;
}

input.plain
{
  background: #FFFFFF;
  color: #000000;
}

input
{
  border-color: #666666;
  background: #111111;
  color: #FFFFFF;
  font-size: 12px;
  font: normal 11px helvetica, verdana, arial, sans-serif;
}

textarea
{
  border-color: #666666;
  background: #111111;
  color: #FFFFFF;
  font-size: 12px;
  font: normal 11px helvetica, verdana, arial, sans-serif;
}

select
{
  border-color: #666666;
  background: #111111;
  color: #FFFFFF;
  font-size: 12px;
  font: normal 11px helvetica, verdana, arial, sans-serif;
}

img
{  
  border-style: none;
}

p
{  
  text-align: left;
}

table
{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border-color: #666666;
    border-width: 0px 0px 1px 1px;
    border-style: solid;
	border-spacing: 0;
    border-collapse: collapse;
}

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border-color: #666666;
	border-width: 1px 1px 0 0;
    border-style: solid;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CCCCCC no-repeat;
}

td
{
	border-color: #666666;
	border-width: 1px 1px 0 0;
    border-style: solid;
	margin: 0;
    background: #222222;
	padding: 6px 6px 6px 12px;
	color: #FFFFFF;
}

td.alt {
	background: #333333;
	color: #FFFFFF;
}

html { 
  padding:0px;
  margin:0px;
}

body {
  background-image: url('background_texture.jpg');
  background-repeat: repeat;
  font-size: 12px;
  font: normal 11px helvetica, verdana, arial, sans-serif;
  color:#FFFFFF;  
  padding:0px;
  margin:0px;
  min-width:700px;
}

tr:hover {
  background: #333333;
  }


#wrap {
	margin:0 auto;
	width:900px;
}

#banner_ad {
text-align: center;
}

#header {
  float:center;
  padding: 0px;
  height: 150px;
  font-size: 40px;
  border-top: 2px solid #666666;
  border-bottom: 2px solid #666666;
  border-left: 2px solid #666666;
  border-right: 2px solid #666666;
  background-color: #000000;
  text-align: center;
}

#content {
  float:left;
  width: 690px;
  border-top: 2px solid #666666;
  border-bottom: 2px solid #666666;
  border-left: 2px solid #666666;
  border-right: 2px solid #666666;
  padding: 5px;
  background-color: #000000;    
  text-align: center;
  min-height: 600px;
}

#right {      
width: 180px;
float:right;
border-top: 2px solid #666666;
border-bottom: 2px solid #666666;
border-left: 2px solid #666666;
border-right: 2px solid #666666;
background-color: #000000;
padding: 0px;
text-align: center;
}



  ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
  
  #menu4 {
	width: 178px;
	margin: 0px;
	border-style: solid solid none solid;
	border-color: #000;
	border-size: 1px;
	border-width: 1px;
	text-align: center;
	}
	
#menu4 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu4 li a:link, #menu4 li a:visited {
	color: #FFF;
	display: block;
	background:  url(menu4.gif) 0 -32px;
	padding: 8px 0 0 4px;
	}
	
#menu4 li a:hover {
color: #CCC;
	display: block;
	background:  url(menu4.gif);
	padding: 8px 0 0 4px;
	
	}	